package core_extended

  1. Overview
  2. Docs
Extra components that are not as closely vetted or as stable as Core

Install

Dune Dependency

Authors

Maintainers

Sources

core_extended-v0.9.0.tar.gz
md5=c498a9105bbaa0fdd097ae46f914f005

Description

The Core suite of libraries is an industrial strength alternative to OCaml's standard library that was developed by Jane Street, the largest industrial user of OCaml.

Published: 19 May 2017

Dependencies (13)

  1. ocaml-migrate-parsetree >= "0.4" & < "2.0.0"
  2. base-threads
  3. textutils >= "v0.9" & < "v0.10"
  4. sexplib >= "v0.9" & < "v0.10"
  5. re2 >= "v0.9" & < "v0.10"
  6. ppx_jane >= "v0.9" & < "v0.10"
  7. ppx_driver >= "v0.9" & < "v0.10"
  8. jbuilder >= "1.0+beta7"
  9. fieldslib >= "v0.9" & < "v0.10"
  10. core_kernel >= "v0.9" & < "v0.10"
  11. core >= "v0.9" & < "v0.10"
  12. bin_prot >= "v0.9" & < "v0.10"
  13. ocaml >= "4.03.0" & < "4.06.0"

Dev Dependencies

None

Used by (11)

  1. async_extended = "v0.9.0"
  2. async_shell = "v0.9.0"
  3. async_smtp = "v0.9.0"
  4. core_bench = "v0.9.0"
  5. core_profiler = "v0.9.0"
  6. email_message = "v0.9.0"
  7. line-up-words < "v0.11.0"
  8. oci
  9. opass != "0.2.1" & < "1.0.2"
  10. patdiff = "v0.9.0"
  11. vrt

Conflicts

None

OCaml

Innovation. Community. Security.